Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## de.farafin.snEADy.inOut
Interface I_RecordConstants

All Known Implementing Classes:
  C_World

    public interface I_RecordConstants

Author:
  roland, lars TODO what does that class do?

Field Summary
`static byte` | `byte_E` East
`static byte` | `byte_EX` Exit & SD
`static byte` | `byte_H` hold
`static byte` | `byte_LE` new LEngth
`static byte` | `byte_N` North
`static byte` | `byte_P0` Player 0
`static byte` | `byte_P1` Player 1
`static byte` | `byte_P2` Player 2
`static byte` | `byte_P3` Player 3
`static byte` | `byte_P4` Player 4
`static byte` | `byte_P5` Player 5
`static byte` | `byte_P6` Player 6
`static byte` | `byte_P7` Player 7
`static byte` | `byte_P8` Player 8
`static byte` | `byte_P9` Player 9
`static byte` | `byte_PF` Play Field
`static byte` | `byte_PO` new POints
`static byte` | `byte_S` South
`static byte` | `byte_SP` new SPeed
`static byte` | `byte_ST` new STatus
`static byte` | `byte_W` West

Field Detail

### byte_P0

    static final byte byte_P0

  Player 0

  See Also:
    Constant Field Values

### byte_P1

    static final byte byte_P1

  Player 1

  See Also:
    Constant Field Values

### byte_P2

    static final byte byte_P2

  Player 2

  See Also:
    Constant Field Values

### byte_P3

    static final byte byte_P3

  Player 3

  See Also:
    Constant Field Values

### byte_P4

    static final byte byte_P4

  Player 4

  See Also:
    Constant Field Values

### byte_P5

    static final byte byte_P5

  Player 5

  See Also:
    Constant Field Values

### byte_P6

    static final byte byte_P6

  Player 6

  See Also:
    Constant Field Values

### byte_P7

    static final byte byte_P7

  Player 7

  See Also:
    Constant Field Values

### byte_P8

    static final byte byte_P8

  Player 8

  See Also:
    Constant Field Values

### byte_P9

    static final byte byte_P9

  Player 9

  See Also:
    Constant Field Values

### byte_PF

    static final byte byte_PF

  Play Field

  See Also:
    Constant Field Values

### byte_EX

    static final byte byte_EX

  Exit & SD

  See Also:
    Constant Field Values

### byte_SP

    static final byte byte_SP

  new SPeed

  See Also:
    Constant Field Values

### byte_LE

    static final byte byte_LE

  new LEngth

  See Also:
    Constant Field Values

### byte_PO

    static final byte byte_PO

  new POints

  See Also:
    Constant Field Values

### byte_ST

    static final byte byte_ST

  new STatus

  See Also:
    Constant Field Values

### byte_H

    static final byte byte_H

  hold

  See Also:
    Constant Field Values

### byte_N

    static final byte byte_N

  North

  See Also:
    Constant Field Values

### byte_E

    static final byte byte_E

  East

  See Also:
    Constant Field Values

### byte_S

    static final byte byte_S

  South

  See Also:
    Constant Field Values

### byte_W

    static final byte byte_W

  West

  See Also:
    Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD